@font-face {
  font-family: 'icomoon';
  src: url("/fonts/smb/icomoon.eot?5u8sli");
  src: url("/fonts/smb/icomoon.eot?5u8sli#iefix") format("embedded-opentype"), url("/fonts/smb/icomoon.ttf?5u8sli") format("truetype"), url("/fonts/smb/icomoon.woff?5u8sli") format("woff"), url("/fonts/smb/icomoon.svg?5u8sli#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-cart1:before {
  content: "\e900"; }

.icon-instagram:before {
  content: "\e901"; }

.icon-locked:before {
  content: "\e902"; }

.icon-quote:before {
  content: "\e903"; }

.icon-search:before {
  content: "\e904"; }

.icon-setting:before {
  content: "\e905"; }

.icon-shipped:before {
  content: "\e906"; }

.icon-sort-arrows:before {
  content: "\e907"; }

.icon-star:before {
  content: "\e908"; }

.icon-star-outline:before {
  content: "\e909"; }

.icon-twitter:before {
  content: "\e90a"; }

.icon-watch:before {
  content: "\e90b"; }

.icon-angle-down:before, .ng-accordion--faq .ng-opener:after,
.ng-faq-list .ng-opener:after {
  content: "\e90c"; }

.icon-angle-left:before {
  content: "\e90d"; }

.icon-angle-right:before {
  content: "\e90e"; }

.icon-angle-up:before {
  content: "\e90f"; }

.icon-cart:before {
  content: "\e910"; }

.icon-check:before {
  content: "\e911"; }

.icon-close:before {
  content: "\e912"; }

.icon-controls:before {
  content: "\e913"; }

.icon-download:before {
  content: "\e914"; }

.icon-facebook:before {
  content: "\e915"; }

.icon-folder:before {
  content: "\e916"; }

.icon-linkedin:before {
  content: "\e917"; }

.icon-del:before {
  content: "\e918"; }

.icon-youtube-play:before {
  content: "\f16a"; }

.ng-accordion--faq,
.ng-faq-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.ng-faq {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea; }
  .ng-faq .ng-col {
    padding: 0 15px; }
  .ng-faq .ng-row {
    margin: 0 -15px; }
  .ng-faq .ng-load-more {
    margin-top: 0; }
  .ng-faq .ng-btn-plus {
    vertical-align: top; }
    @media (max-width: 1023px) {
      .ng-faq .ng-btn-plus {
        margin-top: 15px; } }

.ng-accordion--faq,
.ng-faq-list {
  font-size: 14px;
  color: #585459; }
  @media (min-width: 768px) {
    .ng-accordion--faq,
    .ng-faq-list {
      line-height: 2.1429; } }
  .ng-accordion--faq .ng-slide,
  .ng-faq-list .ng-slide {
    border-top: 1px solid rgba(211, 211, 211, 0.52);
    padding: 24px 0 8px; }
  .ng-accordion--faq li,
  .ng-faq-list li {
    background-color: #fff;
    border: 1px solid rgba(211, 211, 211, 0.52);
    border-radius: 6px;
    padding: 0 20px;
    margin-bottom: 10px;
    overflow: hidden; }
    @media (min-width: 768px) {
      .ng-accordion--faq li,
      .ng-faq-list li {
        margin-bottom: 20px;
        padding: 0 40px; } }
    .ng-accordion--faq li.ng-active .ng-opener,
    .ng-faq-list li.ng-active .ng-opener {
      color: #7b2a89;
      font-weight: 600; }
      .ng-accordion--faq li.ng-active .ng-opener:after,
      .ng-faq-list li.ng-active .ng-opener:after {
        transform: rotateX(180deg) translateY(50%); }
  .ng-accordion--faq .ng-opener,
  .ng-faq-list .ng-opener {
    color: #585459;
    font-weight: 500;
    display: block;
    padding: 27px 40px 22px 0;
    position: relative; }
    .ng-accordion--faq .ng-opener:after,
    .ng-faq-list .ng-opener:after {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 0;
      font: 13px/1 icomoon; }

@media (min-width: 1024px) {
  .ng-faq-list li {
    margin-bottom: 40px; } }

.ng-faq-list .ng-faq-title {
  background-color: #fff;
  display: block;
  color: #7b2a89;
  padding: 23px 0 25px 0;
  border-bottom: 1px solid rgba(211, 211, 211, 0.52); }

.ng-faq-list p:last-child {
  margin-bottom: 0; }

.ng-faq-list .ng-text {
  padding: 20px 0; }
  @media (min-width: 768px) {
    .ng-faq-list .ng-text {
      padding: 20px 0; } }
  @media (min-width: 1200px) {
    .ng-faq-list .ng-text {
      padding: 20px 40px 31px 0; } }

.ng-faq-list--secondary li {
  padding: 0; }

.ng-faq-list--secondary .ng-faq-title {
  background-color: #7b2a89;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 23px 82px 25px 23px;
  border-bottom: none; }
  @media (min-width: 768px) {
    .ng-faq-list--secondary .ng-faq-title {
      padding: 20px 40px; } }

.ng-faq-list--secondary .ng-text {
  padding: 20px 35px 20px 23px; }
  @media (min-width: 768px) {
    .ng-faq-list--secondary .ng-text {
      padding: 20px; } }
  @media (min-width: 1200px) {
    .ng-faq-list--secondary .ng-text {
      padding: 20px 80px 31px 40px; } }
